@import 'variables';
@import 'general';
@import 'navigator';
//importaciones adicionales
@import 'exampleFace/app';

//Seccion width
.w-90{
    width: 90%;
}

//Seccion Margenes
.my-auto{
    margin-top: auto;
    margin-bottom: auto;
}

.mx-auto{
    margin-left: auto;
    margin-right: auto;
}

.m-auto{
    margin: auto;
}

//Seccion displays
.grid{
    display: grid;
}

.grid-cols-4{
    grid-template-columns: repeat(4,1fr);
}

.grid-gap-2{
    gap: 3rem;
}
//Seccion contentido
.content-center{
    align-items: start;
    justify-items: center;
    align-self: center;
    justify-self: center;
}

.content-right{
    align-items: start;
    justify-items: center;
    align-self: center;
    justify-self: end;
}

.content-left{
    align-items: start;
    justify-items: center;
    align-self: center;
    justify-self: start;
}

//Seccion texto
.text-center{
    text-align: center;
}

.text-left{
    text-align: left;
}

.text-right{
    text-align: right;
}